Subject: Re: [PATCH] Remove powermac support from ARCH=ppc

From: Brad Boyer <[email-masked]>
Date: Sat, 14 Jan 2006 11:31:58 -0800

On Sat, Jan 14, 2006 at 10:28:15PM +1100, Paul Mackerras wrote:
> This means, BTW, that it will no longer be possible to build 32-bit
> kernels for Apple G5 machines.  Also, miboot users (are there any
> still?) are out of luck until I move the miboot stuff over to
> arch/powerpc/boot.

If nothing else, miboot is used to make install floppies for oldworld
boxes for the Debian installer. I doubt very many people are using it
for normal boot, but this is the simplest way to boot from a floppy
disk on oldworld models.

	Brad Boyer
	[email-masked]